CREATE TABLE [C6StagingPeriodico].[RP_REP_ASSET_1_E_2_ORDINATE] (
	[CODICE_ASSET_CLASS_INGRESSO] varchar(8) NULL,
	[CODICE_ISIN] varchar(8) NULL,
	[CODICE_MAF] varchar(8) NULL,
	[CODICE_ADEGUATEZZA] varchar(11) NULL,
	[ASSETCLASSNAME] varchar(128) NULL,
	[ORDINAMENTO_ASSET] int NULL,
	[ASSETCLASSNAME_REPORT] varchar(128) NULL,
	[LIVELLO] int NULL,
	[CODICE_MACROASSET] varchar(8) NULL
)
GO